Wed, 17 Aug 2022 02:23:59 UTC | login

Information for RPM krb5-libs-1.19.1-6.el9.1.i686.rpm

ID210398
Namekrb5-libs
Version1.19.1
Release6.el9.1
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-06-15 20:35:18 GMT
Size810,025
bf687ca1575e18a431c1dbb2fdbcd7bb
LicenseMIT
Buildrootc9s-build-ssl-stack-gate-48271-8141
Provides
config(krb5-libs) = 1.19.1-6.el9.1
krb5-libs = 1.19.1-6.el9.1
krb5-libs(x86-32) = 1.19.1-6.el9.1
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.10
libkdb5.so.10(HIDDEN)
libkdb5.so.10(kdb5_10_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-6.el9.1
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.3
libcrypto.so.3(OPENSSL_3.0.0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libselinux.so.1(LIBSELINUX_1.0)
libssl.so.3
libssl.so.3(OPENSSL_3.0.0)
libverto.so.1
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/c8cf7b275b465cf770466bd385d83aec77dcb434
/usr/lib/.build-id/2a0
/usr/lib/.build-id/2a/d76b892fdfdd079f8513d0268ce25910eb4b2f41
/usr/lib/.build-id/6b0
/usr/lib/.build-id/6b/8f74af79268527c1aeff6241f3cceefc6841d936
/usr/lib/.build-id/980
/usr/lib/.build-id/98/595c2b03e01da745dd4fc49a23a00c4db6ce3c41
/usr/lib/.build-id/ad0
/usr/lib/.build-id/ad/f9c229a2ae356c42fd61e0e7ccf9270a1b663f45
/usr/lib/.build-id/be0
/usr/lib/.build-id/be/0ee1885436cadee457b5154c771498248d60f949
/usr/lib/.build-id/ce0
/usr/lib/.build-id/ce/50deeaea6faae8c9242ffebd5fdd811bdc19a734
/usr/lib/.build-id/d70
/usr/lib/.build-id/d7/7d88eeac69ceb57a8794e4c11b41307eb3008035
/usr/lib/.build-id/e60
/usr/lib/.build-id/e6/2fbb37cd97803f2e6d65c24d649401ef75d51538
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so97,980
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so23,152
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2369,164
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2145,096
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.198,580
/usr/lib/libkdb5.so.1015
/usr/lib/libkdb5.so.10.090,300
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.039,784
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3904,540
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.169,656
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 7075 >>>
Buildroot descending sort Created State
c9s-build-78559-17589 2021-07-16 07:22:05 expired
c9s-build-78554-17589 2021-07-16 07:20:03 expired
c9s-build-78548-17569 2021-07-16 01:55:07 expired
c9s-build-78539-17569 2021-07-15 22:24:36 expired
c9s-build-78509-17520 2021-07-15 18:07:22 expired
c9s-build-78506-17520 2021-07-15 18:04:39 expired
c9s-build-78504-17503 2021-07-15 17:31:41 expired
c9s-build-78495-17487 2021-07-15 16:42:36 expired
c9s-build-78489-17469 2021-07-15 16:32:41 expired
c9s-build-78488-17469 2021-07-15 16:32:23 expired
c9s-build-78483-17469 2021-07-15 16:29:25 expired
c9s-build-78480-17469 2021-07-15 16:23:00 expired
c9s-build-78479-17453 2021-07-15 15:56:28 expired
c9s-build-78470-17376 2021-07-15 14:41:16 expired
c9s-build-78469-17376 2021-07-15 14:40:58 expired
c9s-build-78466-17362 2021-07-15 14:37:09 expired
c9s-build-78463-17362 2021-07-15 14:36:31 expired
c9s-build-78460-17317 2021-07-15 14:17:27 expired
c9s-build-78457-17317 2021-07-15 14:17:07 expired
c9s-build-78448-17317 2021-07-15 14:05:23 expired
c9s-build-78441-17295 2021-07-15 13:34:35 expired
c9s-build-78436-17295 2021-07-15 13:34:00 expired
c9s-build-78435-17295 2021-07-15 13:34:00 expired
c9s-build-78428-17295 2021-07-15 13:23:16 expired
c9s-build-78423-17295 2021-07-15 13:21:15 expired
c9s-build-78415-17279 2021-07-15 13:10:04 expired
c9s-build-78410-17279 2021-07-15 13:04:13 expired
c9s-build-78403-17279 2021-07-15 13:02:44 expired
c9s-build-78393-17279 2021-07-15 12:50:50 expired
c9s-build-78389-17279 2021-07-15 12:42:41 expired
c9s-build-78380-17279 2021-07-15 12:39:54 expired
c9s-build-78379-17279 2021-07-15 12:39:20 expired
c9s-build-78374-17279 2021-07-15 12:20:54 expired
c9s-build-78373-17279 2021-07-15 12:20:18 expired
c9s-build-78370-17279 2021-07-15 12:08:13 expired
c9s-build-78362-17262 2021-07-15 11:37:24 expired
c9s-build-78356-17262 2021-07-15 11:30:28 expired
c9s-build-78350-17213 2021-07-15 10:54:21 expired
c9s-build-side-173-78339-17180 2021-07-15 09:58:00 expired
c9s-build-78335-17179 2021-07-15 09:56:32 expired
c9s-build-78332-17179 2021-07-15 09:47:54 expired
c9s-build-78326-17179 2021-07-15 09:28:34 expired
c9s-build-78325-17179 2021-07-15 09:28:15 expired
c9s-build-78319-17179 2021-07-15 09:16:03 expired
c9s-build-78313-17162 2021-07-15 08:18:30 expired
c9s-build-78309-17162 2021-07-15 08:14:54 expired
c9s-build-78301-17096 2021-07-15 07:34:42 expired
c9s-build-78295-17096 2021-07-15 07:22:00 expired
c9s-build-78289-17096 2021-07-15 07:21:19 expired
c9s-build-78287-17096 2021-07-15 07:20:37 expired